Bug 913 - bug in othello
bug in othello
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-21 16:05 EST by tbsmith
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-22 16:40:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tbsmith 1999-01-21 16:05:32 EST
in one instance i was not allowed to take a corner, in
another it took a corner when the closest peice was at least
3 blocks away.
Comment 1 David Lawrence 1999-01-22 16:22:59 EST
I was unable to replicate this problem in our test lab.
Comment 2 tbsmith 1999-01-22 16:27:59 EST
i wasn't messing with the source code, and i was playing for a couple
of hours with no problems, but it did happen

Note You need to log in before you can comment on or make changes to this bug.